<div class="p-grid" *ngFor="let topic of topics">
    <div class="p-col-12">
        <app-topic [topic]="topic">
        </app-topic>
    </div>
</div>

<div class="p-grid" *ngIf="topics && topics.length > 0">
    <div class="p-col-12">
        <p-paginator [rows]="5" [totalRecords]="50"
                     [rowsPerPageOptions]="[5,10,15,20,25]"
                     (onPageChange)="changePage($event)"></p-paginator>
    </div>
</div>
